<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000045" xml:lang="de">
   <Header>
      <Title>Verwenden von Kategorien</Title>
      <Keyword type="header" order="d1e1420084">
         <Level1>Kategorien</Level1>
         <Level2>Verwenden</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Kategorien können in verschiedenen Katalogen verwendet werden. So kann z. B. die Kategorie "Computersoftware" Teil des Elektronikkatalogs und des Computersystemkatalogs sein. Kategorien und ihre Strukturen werden nur einmal angelegt.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000047" role="manual">Arten von Produktkatalogen</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>